How to install libghc-wai-dev on Debian 9 (Stretch)